<!--
=========================================================
* Material Dashboard 2 - v3.0.4
=========================================================

* Product Page: https://www.creative-tim.com/product/material-dashboard
* Copyright 2022 Creative Tim (https://www.creative-tim.com)
* Licensed under MIT (https://www.creative-tim.com/license)
* Coded by Creative Tim

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->

<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

      <title>Admin: Hồ Sơ</title>

      <!--     Fonts and icons     -->
      <link
         rel="stylesheet"
         type="text/css"
         href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900|Roboto+Slab:400,700"
      />

      <!-- Material Icons -->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Round" rel="stylesheet" />

      <!-- CSS Files -->

      <link id="pagestyle" href="../assets/plugin/css/material-dashboard.css?v=3.0.4" rel="stylesheet" />

      <!--FONT AWESOME-->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" />

      <!--Boottrap, JQuery-->
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

      <!--My Script-->
      <script src="../assets/js/profileAdmin/profileAdmin.js"></script>
   </head>

   <body class="g-sidenav-show bg-gray-100">
      <aside
         class="sidenav navbar navbar-vertical navbar-expand-xs border-0 border-radius-xl my-3 fixed-start ms-3"
         style="background-color: var(--main-color) !important"
         id="sidenav-main"
      >
         <div class="sidenav-header">
            <i
               class="fas fa-times p-3 cursor-pointer text-white opacity-5 position-absolute end-0 top-0 d-none d-xl-none"
               aria-hidden="true"
               id="iconSidenav"
            ></i>
            <a class="navbar-brand m-0" href="http://localhost/shop24h/home/home.html" target="_blank">
               <img
                  src="https://hoanghamobile.com/Content/web/img/logo-text.png"
                  class="navbar-brand-img h-100"
                  alt="main_logo"
                  style="padding: 3px; background-color: white"
               />
            </a>
         </div>

         <hr class="horizontal light mt-0 mb-2" />

         <div class="collapse navbar-collapse w-auto" id="sidenav-collapse-main">
            <ul class="navbar-nav">
               <li class="nav-item mt-3">
                  <h6 class="ps-4 ms-2 text-uppercase text-xs text-white font-weight-bolder opacity-8">Quản Trị</h6>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/productAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-brands fa-product-hunt"></i>
                     </div>
                     <span class="nav-link-text ms-1">Sản Phẩm</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/orderAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-solid fa-list"></i>
                     </div>
                     <span class="nav-link-text ms-1">Đơn Hàng</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/customerAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-solid fa-users"></i>
                     </div>
                     <span class="nav-link-text ms-1">Khách Hàng</span>
                  </a>
               </li>

               <li class="nav-item mt-3">
                  <h6 class="ps-4 ms-2 text-uppercase text-xs text-white font-weight-bolder opacity-8">Báo Cáo</h6>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/reportOrderAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">format_textdirection_r_to_l</i>
                     </div>

                     <span class="nav-link-text ms-1">Dữ Liệu Đơn Hàng</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/reportCustomerAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">account_box</i>
                     </div>

                     <span class="nav-link-text ms-1">Dữ Liệu Khách Hàng</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/reportProductAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">featured_play_list</i>
                     </div>

                     <span class="nav-link-text ms-1">Dữ Liệu Sản Phẩm</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/userAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-solid fa-user"></i>
                     </div>

                     <span class="nav-link-text ms-1">Tài Khoản</span>
                  </a>
               </li>

               <li class="nav-item mt-3">
                  <h6 class="ps-4 ms-2 text-uppercase text-xs text-white font-weight-bolder opacity-8">
                     Account pages
                  </h6>
               </li>

               <li class="nav-item active bg-gradient-primary">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/profileAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-solid fa-address-card"></i>
                     </div>

                     <span class="nav-link-text ms-1">Hồ Sơ Cá Nhân</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="#" id="btn-logout">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">login</i>
                     </div>

                     <span class="nav-link-text ms-1">Đăng Xuất</span>
                  </a>
               </li>
            </ul>
         </div>
      </aside>

      <main class="main-content border-radius-lg">
         <!-- Navbar -->

         <nav
            class="navbar navbar-main navbar-expand-lg px-0 mx-4 shadow-none border-radius-xl"
            id="navbarBlur"
            data-scroll="true"
         >
            <div class="container-fluid py-1 px-3">
               <nav aria-label="breadcrumb">
                  <ol class="breadcrumb bg-transparent mb-0 pb-0 pt-1 px-0 me-sm-6 me-5">
                     <li class="breadcrumb-item text-sm">
                        <a class="opacity-5 text-dark" href="javascript:;">Pages</a>
                     </li>
                     <li class="breadcrumb-item text-sm text-dark active" aria-current="page">Hồ Sơ Cá Nhân</li>
                  </ol>
               </nav>
               <div class="collapse navbar-collapse mt-sm-0 mt-2 me-md-0 me-sm-4" id="navbar">
                  <div class="ms-md-auto pe-md-3 d-flex align-items-center">
                     <div class="input-group input-group-outline"></div>
                  </div>
                  <ul class="navbar-nav justify-content-end">
                     <li class="nav-item d-flex align-items-center">
                        <a href="#" class="nav-link text-body font-weight-bold px-0 navbar-avatar"> </a>
                     </li>
                     <li class="nav-item d-xl-none ps-3 d-flex align-items-center">
                        <a href="javascript:;" class="nav-link text-body p-0" id="iconNavbarSidenav">
                           <div class="sidenav-toggler-inner">
                              <i class="sidenav-toggler-line"></i>
                              <i class="sidenav-toggler-line"></i>
                              <i class="sidenav-toggler-line"></i>
                           </div>
                        </a>
                     </li>
                  </ul>
               </div>
            </div>
         </nav>

         <div class="container-fluid py-4">
            <!-- ---------------------------MAIN------------------------------------- -->
            <div class="text-center">
               <h2>Hồ Sơ Cá Nhân</h2>
            </div>
            <div class="row mt-6">
               <div class="col-12 col-md-6">
                  <div class="row form-group">
                     <div class="col-2">
                        <label for="">Tên</label>
                     </div>
                     <div class="col-md-6 col-10">
                        <input type="text" name="" id="inp-fullName" class="form-info" readonly />
                     </div>
                  </div>

                  <div class="row form-group">
                     <div class="col-2">
                        <label for="">SĐT</label>
                     </div>
                     <div class="col-md-6 col-10">
                        <input type="text" name="" id="inp-phoneNumber" class="form-info" readonly />
                     </div>
                  </div>

                  <div class="row form-group">
                     <div class="col-2">
                        <label for="">Email</label>
                     </div>
                     <div class="col-md-6 col-10">
                        <input type="text" name="" id="inp-email" class="form-info" readonly />
                     </div>
                  </div>

                  <div class="row form-group">
                     <div class="col-2">
                        <label for="">Mật Khẩu</label>
                     </div>
                     <div class="col-10">
                        <a href="" id="change-password">Thay đổi Mật Khẩu</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>

         <!--Modal Change Password-->
         <div id="changePassword-modal" class="modal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
               <div class="modal-content p-4">
                  <div class="row form-group">
                     <div class="col-3">
                        <label for="">Mật Khẩu Cũ</label>
                     </div>
                     <div class="col-9">
                        <input type="text" name="" id="inp-oldPass" class="form-info" />
                     </div>
                  </div>

                  <div class="row form-group">
                     <div class="col-3">
                        <label for="">Mật Khẩu Mới</label>
                     </div>
                     <div class="col-9">
                        <input type="text" name="" id="inp-newPass" class="form-info" />
                     </div>
                  </div>

                  <div class="form-group row">
                     <div class="col-sm-12 text-right">
                        <button class="btn btn-success w-50" id="btn-changePassword-modal">Xác Nhận</button>
                        <button type="button" class="btn btn-secondary w-25" data-dismiss="modal">Hủy</button>
                     </div>
                  </div>
               </div>
            </div>
         </div>

         <!--Vùng modal thông báo-->
         <div id="notice-modal" class="modal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
               <div class="modal-content" style="border-radius: 15px; box-shadow: 5px 5px 10px rgb(208, 219, 219)">
                  <div class="modal-body">
                     <div>
                        <h6 class="text-center"></h6>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </main>

      <!--   Core JS Files   -->
      <script src="../assets/plugin/perfect-scrollbar.min.js"></script>

      <!-- Control Center for Material Dashboard: parallax effects, scripts for the example pages etc -->
      <script src="../assets/plugin/material-dashboard.min.js"></script>
   </body>
</html>
<style>
   /* PHẦN CSS CHUNG
   -------------------------------- */
   :root {
      --main-color: #00483d;
   }

   body {
      font-family: "Segoe UI";
   }

   /* FORM  */
   .form-info {
      background-color: #e5e5e5;
      width: 100%;
      border: none;
      border-radius: 10px;
      height: 38px;
      padding: 10px;
      font-size: 14px;
   }

   .form-info:focus {
      outline: none;
   }
</style>
